## kde-icons-kneu 0.2-4

=== debian/changelog ===
kde-icons-kneu (0.2-4) unstable; urgency=low

  * Remove Eduardo Marcel Macan <macan@debian.org> from Uploaders
   (Closes: #555193).

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 16 Dec 2009 21:27:02 -0200

kde-icons-kneu (0.2-3) unstable; urgency=low

  * Add VCS fields. Important since we've just changed the repo location.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 02 Nov 2009 18:05:15 -0200

kde-icons-kneu (0.2-2) unstable; urgency=low

  * debian/control:
    - remove Debian-BR Team Maintainers from Maintainer
    - add myself as maintainer (keeping all others in Uploaders)
    - kdebase goes to Recommends (Closes: #440913)
    - update policy version

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 02 Nov 2009 13:09:05 -0200

kde-icons-kneu (0.2-1) unstable; urgency=low

  * Changed the package name from kde-icon-theme-kneu to kde-icons-kneu
    to follow the naming scheme of other KDE icon themes. Closes: #411629.

 -- Andre Luiz Rodrigues Ferreira <andrelrf@ossystems.com.br>  Tue, 14 Aug 2007 22:53:04 -0500

kneu (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Andre Luiz Rodrigues Ferreira <andrelrf@ossystems.com.br>  Mon,  8 Jan 2007 15:11:24 -0200
