=== debian/control ===
Source: kde-icons-kneu
Section: kde
Priority: optional
Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
Uploaders: Goedson Teixeira Paixao <goedson@debian.org>, Guilherme de S. Pastore <gpastore@debian.org>,  Gustavo Franco <stratus@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Marcio Roberto Teixeira <marciotex@pop.com.br>, Otavio Salvador <otavio@debian.org>, Andre Luiz Rodrigues Ferreira <andrelrf@ossystems.com.br>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.8.3
Vcs-Browser: http://git.debian.org/?p=collab-maint/kde-icons-kneu.git
Vcs-Git: git://git.debian.org/git/collab-maint/kde-icons-kneu.git

Package: kde-icons-kneu
Architecture: all
Conflicts: kde-icon-theme-kneu
Replaces: kde-icon-theme-kneu
Recommends: kdebase
Description: kNeu KDE icon theme
 kNeu is an icon theme for KDE Desktop, based entirely on Silvestre
 Herrera's DLG Neu Icon Set.  It intends to be some cartoonish, but
 not stupid. Quiet, but not silent. Shiny, but not scandalous.
